@charset "utf-8";
/* CSS Document */

/********公共********/
.TopBanner {margin-top:10px;*margin-top:140px;}
.TopBanner img {width:1140px;}

/********专卖店********/
.content {margin-top:0px;*margin-top:-140px;}
.conT {overflow:hidden;}
.conT .sale{display:block; width:35px; height:35px; background:url(../images/store/sale.png) no-repeat; position:absolute; right:0;}
.conT .half{display:block; width:35px; height:35px; background:url(../images/store/half.png) no-repeat; position:absolute; right:0;}
.conT h1 {font-weight:normal;}
.conT ul {margin:30px 0 0 -3.33333333%;}
.conT ul li {float:left; width:30%; height:206px; margin-left:3.3%; *margin-left:21px; margin-bottom:35px; background:#f4f4f4; position:relative;}
.conT ul li dl {height:78px; overflow:hidden; padding:20px;}
.conT ul li dl dd {font-size:20px; font-weight:bold; overflow:hidden; line-height:22px;}
.conT ul li dl dd a {color:#2b2b2b;}
.conT ul li dl dd a:hover{color:#e91d25;}
.conT ul li dl dt {font-size:14px; margin-top:12px; color:#939393; line-height:22px;}

/********杂志商店********/
.storeInfo {margin-top:10px; overflow:hidden; border-bottom:1px solid #e4e4e4; padding-bottom:20px;}
.InfoLeft {float:left; width:65%;}
.InfoLeft h1 {font-size:18px; color:#6e6e6e; margin-top:20px;}
.InfoLeft dl {margin-top:10px;}
.InfoLeft dl dd {line-height:18px;}
.InfoLeft dl dt {color:#e91d25; margin-top:10px;}

.InfoRight {width:30%; float:right; padding:30px 20px; background-color:#fbfaf7; border:1px solid #e7e7e7; margin-top:20px;}
.InfoRight strong {display:block; width:250px; font-size:16px;}
.InfoRight p {margin-top:5px;}
.InfoRight p span {padding-right:10px;}
.InfoRight a {display:block; float:right; background-color:#e91d25; padding:7px 30px; margin:-39px 10px 0 0; color:#FFF; font-size:14px; -moz-transition:all ease .2s; -webkit-transition:all ease .2s; transition:all ease .2s;}
.InfoRight a:hover {background-color:#F00;}

.storeCon {border-top:1px solid #f8f8f8; overflow:hidden;}
.storeConLeft {width:850px; float:left;}
.storeConAD {width:280px; float:right; margin:30px 0 0 -40px;}
.storeConAD div {margin-bottom:30px;}
.storeConAD img {width:280px;}

.SortsCon {overflow:hidden;}
.SortsConImg {width:120px; height:158px; float:left; border:1px solid #f8f8f8; background: -moz-linear-gradient(45deg,  rgba(232,232,232,0.65) 0%, rgba(0,0,0,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,rgba(232,232,232,0.65)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(45deg,  rgba(232,232,232,0.65) 0%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(45deg,  rgba(232,232,232,0.65) 0%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(45deg,  rgba(232,232,232,0.65) 0%,rgba(0,0,0,0) 100%); /* IE10+ */
background: linear-gradient(45deg,  rgba(232,232,232,0.65) 0%,rgba(0,0,0,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6e8e8e8', endColorstr='#00000000',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */}
.SortsConImg img {width:120px; height:158px;}
.SortsCon ul {margin:20px 0 20px -20px; padding-top:30px;}
.SortsCon ul li {height:160px; width:400px; float:left; margin:0 0 5% 2%; overflow:hidden;}

.SortsCondl {width:260px; float:right;}
.SortsContit {margin-bottom:15px; width:260px; overflow:hidden; position:absolute; font-size:14px; font-weight:normal;}
.SortsConInfo {margin-bottom:5px; width:220px; height:58px; overflow:hidden; position: absolute; margin-top:35px; line-height:20px;}
.SortsConJg {position: absolute; margin-top:100px;}
.SortsConJg s {padding-right:10px;}

.SortsMast {overflow:hidden; margin-top:8px; position:relative; margin-top:127px; *top:127px;}
.SMar {margin-top:34px !important;}
.SortsMast a {height:30px; width:85px; display:block; float:left; background-color:#f85353; text-align:center; color:#FFF; line-height:30px; -moz-transition:all ease .2s; -webkit-transition:all ease .2s; transition:all ease .2s;}
.SortsMast a:hover {background-color:#e91d25;}

.join-sj1 {height:30px; width:85px; display:block; float:left; background-color:#f85353; text-align:center; color:#FFF; line-height:30px; -moz-transition:all ease .2s; -webkit-transition:all ease .2s; transition:all ease .2s; cursor:pointer;}
.join-sj1:hover {background-color:#e91d25;}
.join-sj2 {height:30px; width:85px; display:block; float:left; background-color:#ccc; text-align:center; color:#FFF; line-height:30px; cursor:default; display:none;}

.SortsLike { position:relative;}
.SortsLiker {position:absolute; width:20px; height:18px; margin:8px 0 0 100px; *margin:8px 0 0 15px; cursor:pointer;}
.SortsLike-c {position:absolute; width:20px; filter:alpha(opacity=0); -moz-opacity:0; opacity:0; height:18px; margin:8px 0 0 100px; *margin:8px 0 0 15px; cursor:default; z-index:3; display:none;}
.SortsBuy {overflow:hidden; font-size:14px; overflow:hidden; margin-top:12px; padding:0 20px;}
.SortsBuy span {display:block; color:#e91d25; font:bold 16px '宋体'; margin:18px 50px 0 0;}

.recomReadNow {display:block; width:80px; float:right; height:30px; border:1px solid #e63b36; border-radius:2px; margin-top:25px;*margin-top:10px; overflow:hidden; text-align:center; color:#e63b36; line-height:30px; -moz-transition:all ease .3s; -webkit-transition:all ease .3s; transition:all ease .3s;}
.recomReadNow:hover {background-color:#e91d25; color:#FFF;}
.tcqk{color:#2b6dad; font-weight:bold;}
.tcqk:hover{color:#2b6dad; text-decoration:underline;}


/*弹窗*/
.maga-tc-tit {overflow:hidden; position: relative;}
.maga-tc-titL {font-size:18px; color:#2b2b2b; margin:30px 0 0 30px; float:left}
.maga-tc-titR {margin:30px 30px 0 0; float:right; font-size:14px; color:#989898; border-radius:50%; width:17px; height:14px; background: url(../images/public/close-w.png) no-repeat; -moz-transition: all ease .3s; -webkit-transition: all ease .3s; transition: all ease .3s; cursor:pointer;}
.maga-tc-titR:hover {border-radius:0%; -moz-transform:rotate(360deg); -webkit-transform:rotate(360deg); transform:rotate(360deg);}
.maga-tc-con {width:650px; height:400px; top:50%; left:50%; margin:-200px 0 0 -325px; position:fixed; background-color:#FFF; box-shadow:0 0 3px #999999; border:1px solid #e4e4e4\9; display:none; z-index:10000000000;}
.maga-tc-conM {overflow:hidden; margin-top:-54px;}
.maga-tc-left {height:400px; margin-top:6px; float:left; width:65%; background-color:#FFF;}
.maga-tc-right {height:400px; margin-top:6px; *margin-top:-400px; float:right; font-size:14px; width:35%; background-color:#e91d25;}
.maga-tc-right strong {display:block; color:#FFF; margin-top:290px; padding-left:35px;}
.maga-tc-right a {color:#FFF; display:block; width:110px; height:35px; border:2px solid #FFF; margin-top:20px; text-align:center; line-height:35px; margin-left:35px;}
.maga-tc-right a:hover {text-decoration:underline;}

.maga-tc-buy,.maga-tc-buy-noMoney,.maga-tc-rel {width:600px; height:300px; left:50%; top:50%; margin:-150px 0 0 -300px; position:fixed;  background-color:#FFF; box-shadow:0 0 3px #999999; border:1px solid #e4e4e4\9; display:none; z-index:100000100000;}
.maga-buy-tit {background-color:#e91d25; height:80px; border-bottom:2px solid #f2f2f2;}
.Now-Ye {float:right; height:80px; line-height:80px; color:#FFF; font-size:14px; padding-right:20px;}
.qikanInfo {margin-top:50px; padding:0 30px; font-size:18px; position:absolute; line-height:28px;}
.qikanInfo-jg {font-size:18px; margin-top:20px;}
.qikanInfo-jg i {font-style:normal;}
.login-tc-Btn {position:absolute; margin-top:145px; width:210px; right:0; padding:0 30px; overflow:hidden; position:absolute;}
.login-tc-Btn li {width:85px; height:35px; float:left; margin-left:20px;}
.login-tc-Btn li input {width:85px; height:35px; float:left; color:#FFF; border:none; background-color:#e9151e; text-align:center; line-height:35px; cursor:pointer;}

/*登陆*/
.loginContent {width:920px; margin:0 auto; min-height:600px;
				_height:expression((document.documentElement.clientHeight||document.body.clientHeight)<600px?"600px":"auto");}
.loginCon {width:680px; margin-left:240px;}
.loginCon strong {display:block; width:440px; margin:80px 0 0 0; text-align:center; font-size:30px; color:#2b2b2b;}
.loginLbe {display:block; font-size:14px; margin-top:10px !important; line-height:30px; overflow:hidden;}
.loginLbe div {height:22px; margin-top:-10px;}
.loginT {margin-top:20px; *margin-top:40px; padding:30px;}
.loginText {height:45px; width:340px; float:left; border:2px solid #dfdfdf; font-size:14px; color:#666; line-height:45px\9; padding-left:10px;}
.loginAuto {margin-top:15px; width:440px; overflow:hidden; font-size:14px;}
.loginAuto-l {float:left; overflow:hidden;}
.loginAuto-l input {float:left;}
.loginAuto-l label{margin-top:-4px; padding-left:3px; float:left; display:block; cursor:pointer;}
.loginAuto-r {float:right;}
.loginAuto-r a {color:#e91d25;}
.loginAuto-r a:hover {text-decoration:underline;}
.loginButton1 {width:120px; height:40px; background-color:#e91d25; color:#FFF; border:none; font-size:18px; margin-top:30px; cursor:pointer;}
.login-zc {font-size:14px; margin-top:25px; border-top:1px dashed #e6e6e6; padding-top:15px;}
.login-xy {font-size:14px; margin-top:25px;}
.login-zc a {color:#e9151e; text-decoration:underline;}
.login-xy a {color:#e9151e; text-decoration:underline;}

.edition-img {margin-left:20px;}
.edition-img a {margin-top:20px; display:block;}
.edition-img img {width:280px; height:355px;}

/*0414*/
.topFile {height:50px; width:845px; border-bottom:1px solid #e4e4e4; font-size:14px; color:#6e6e6e; line-height:50px;}
.topFile p {padding-left:22px;}
.topFile {/*font-family: Verdana, Geneva, sans-serif*/}

.search-result {width:850px; margin-top:30px;}
.search-more{float:right; width:68px; height:28px; margin:-38px -20px 0px 0px; *margin:-28px -20px 0px 0px; text-align:center; cursor:pointer;}
.search-back {width:52px; height:33px; position:absolute; right:-52px; bottom:0; cursor:pointer;}

.result-cyear {font-size:14px; width:820px;}
.result-cyear ul {margin-left:-10px; overflow:hidden;}
.result-cyear ul li {float:left; width:68px; height:28px; line-height:28px; margin:0 0 10px 10px; text-align:center;}
.result-cyear ul li a {display:block; height:28px;}
.current {background-color:#e91d25; color:#FFF;}
.current a{color:#FFF;}

.result-myear {width:780px; background-color:#f2f2f2; *margin-top:10px; border-top:1px solid #e4e4e4; position:relative; display:none;}
.result-myear ul {overflow:hidden;}
.result-myear ul li {margin-top:10px;}

.result-Con {margin-top:0px; position:relative;}
.result-Con-w {width:780px;}
.result-Con-w ul {margin-left:-40px; overflow:hidden;}
.result-Con-w ul li {width:120px; float:left; margin:0 0 35px 40px;}
.result-Con-w ul li p {width:120px; height:158px; border:1px solid #f8f8f8; background: -moz-linear-gradient(45deg,  rgba(232,232,232,0.65) 0%, rgba(0,0,0,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,rgba(232,232,232,0.65)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(45deg,  rgba(232,232,232,0.65) 0%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(45deg,  rgba(232,232,232,0.65) 0%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(45deg,  rgba(232,232,232,0.65) 0%,rgba(0,0,0,0) 100%); /* IE10+ */
background: linear-gradient(45deg,  rgba(232,232,232,0.65) 0%,rgba(0,0,0,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6e8e8e8', endColorstr='#00000000',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */}
.result-Con-w ul li p img {width:120px; height:158px;}
.result-Con-w ul li dl dd {font-size:14px; margin-top:7px; height:20px; overflow:hidden;}
.result-Con-w ul li dl dt {margin-top:2px;}

.loading {width:100px; height:100px; position:absolute; z-index:10; left:50%; top:10%; margin:-90px 0 0 -65px; display:none;}

.new-con {overflow:hidden;}
.new-con-l {width:850px; float:left;}
.new-jg {margin-top:2px;}
.new-gm {margin-top:10px !important; *top:0px !important;}